# Object Detection service

This service is based on the YOLOv3 model and identifies objects in images.

The objects are extracted from the following list:

#TODO Finish the documentation.

# Endpoint

## Input

## Output